#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-2JeP47DnQtv3vBuiIBWbBA
key:                  req-3.13.1-2JeP47DnQtv3vBuiIBWbBA
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  981865b32617f8e15387cb298a0a78a4
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-2JeP47DnQtv3vBuiIBWbBA
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    authenticate-oauth-1.7-EIxHw85rRXeA0Oo6WhjC3y base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV containers-0.6.7
    crypton-connection-0.4.1-2OZvtvswaTbJ5rEn9HpJHb
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-J7ocnILYbRGLYCs2VCF1vC
    http-client-0.7.18-KYUyTQMIjNWCKzpN1dCwUj
    http-client-tls-0.3.6.4-Ca4iBXT6jDLDT9N64mTqRo
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    modern-uri-0.3.6.1-2cOM6hs5Lgi4O2f7EnfUO8
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw mtl-2.2.2
    retry-0.9.3.1-2fZURCTPwcfExmdKgwPrRG template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-7U7lXEgv0cHELUGOzmogrd
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

